Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1436456 - enki-17.03.0 is available
Summary: enki-17.03.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: enki
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Raphael Groner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-28 00:13 UTC by Upstream Release Monitoring
Modified: 2017-05-17 06:02 UTC (History)
1 user (show)

Fixed In Version: enki-17.03.0-4.fc26 enki-17.03.0-4.fc25
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-12 14:12:15 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 17.03.0 (#1436456) (953 bytes, patch)
2017-03-28 00:13 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-03-28 00:13:19 UTC
Latest upstream release: 17.03.0
Current version/release in rawhide: 16.04.1-6.fc26
URL: http://enki-editor.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8272/

Comment 1 Upstream Release Monitoring 2017-03-28 00:13:26 UTC
Created attachment 1266792 [details]
[patch] Update to 17.03.0 (#1436456)

Comment 2 Upstream Release Monitoring 2017-03-28 00:17:12 UTC
hotness's scratch build of enki-17.03.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=18639145

Comment 3 Upstream Release Monitoring 2017-03-28 11:20:01 UTC
raphgro's enki-17.03.0-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=873361

Comment 4 Upstream Release Monitoring 2017-03-28 12:58:39 UTC
raphgro's enki-17.03.0-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=873487

Comment 5 Fedora Update System 2017-03-28 13:18:50 UTC
enki-17.03.0-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f474c71e19

Comment 6 Fedora Update System 2017-03-28 13:18:58 UTC
enki-17.03.0-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-4a9a51c261

Comment 7 Fedora Update System 2017-03-28 17:54:48 UTC
enki-17.03.0-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-4a9a51c261

Comment 8 Fedora Update System 2017-03-29 04:23:49 UTC
enki-17.03.0-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f474c71e19

Comment 9 Fedora Update System 2017-03-30 01:11:33 UTC
enki-17.03.0-2.fc26 python-qutepart-3.0.1-5.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-4a9a51c261

Comment 10 Fedora Update System 2017-03-30 18:52:20 UTC
enki-17.03.0-2.fc26, python-qutepart-3.0.1-5.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-4a9a51c261

Comment 11 Raphael Groner 2017-04-02 20:36:38 UTC
There's an issue with (optional?) dependencies.
https://github.com/andreikop/enki/issues/425

Comment 12 Fedora Update System 2017-05-07 19:52:43 UTC
enki-17.03.0-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-22f27c04b7

Comment 13 Fedora Update System 2017-05-07 19:52:52 UTC
enki-17.03.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c7f3be20a1

Comment 14 Fedora Update System 2017-05-07 20:01:03 UTC
enki-17.03.0-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-4a9a51c261

Comment 15 Fedora Update System 2017-05-07 20:19:08 UTC
enki-17.03.0-4.fc26 python-qutepart-3.0.1-5.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c7f3be20a1

Comment 16 Fedora Update System 2017-05-09 00:45:53 UTC
enki-17.03.0-4.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-22f27c04b7

Comment 17 Fedora Update System 2017-05-09 02:38:07 UTC
enki-17.03.0-4.fc26, python-qutepart-3.0.1-5.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c7f3be20a1

Comment 18 Fedora Update System 2017-05-12 14:12:15 UTC
enki-17.03.0-4.fc26, python-qutepart-3.0.1-5.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2017-05-16 21:57:03 UTC
enki-17.03.0-4.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2017-05-17 06:02:35 UTC
enki-17.03.0-4.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.